CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
